{
    "Cancel": "Cancella",
    "Chinese": "Cinese",
    "Czech": "Ceco",
    "Danish": "Danese",
    "Dark": "Scuro",
    "DragAndDropAFileHereOrClickToUpload": "Trascina e rilascia un file qui oppure fai clic per caricarlo",
    "Dutch": "Olandese",
    "EditSourceCode": "Modifica il codice sorgente",
    "English": "Inglese",
    "ErrorMessage": "Messaggio di errore",
    "FileSizeIsTooBig": "La dimensione del file è troppo grande",
    "FileSizeIsTooSmall": "La dimensione del file è troppo piccola",
    "French": "Francese",
    "German": "Tedesco",
    "InvalidFileType": "Tipo di file non valido",
    "Italian": "Italiano",
    "ItemSelected": "{{count}} elemento selezionato",
    "ItemsSelected": "{{count}} elementi selezionati",
    "Language": "Lingua",
    "Light": "Chiaro",
    "Logout": "Disconnettersi",
    "Menu": "Menu",
    "Optional": "Opzionale",
    "Portuguese": "Portoghese",
    "Save": "Salva",
    "SelectItem": "Seleziona elemento",
    "SideNavigation": "Navigazione laterale",
    "SkipToMainContent": "Vai al contenuto principale",
    "SomethingOfAnotherThing": "di",
    "Spanish": "Spagnolo",
    "Theme": "Tema",
    "Upload": "Caricamento",
    "UploadFailed": "Caricamento fallito",
    "White": "Bianco"
}
